/***
Theme Name:     ffnew
Theme URI:      http://www.surgostream.com
Description:    Possible replacement for base if we want to generalize the base theme more. 
Author:         Surgostream
Author URI:     http://www.surgostream.com
Template:       videozoom
Version:        1.0.0
**/


@import url("../videozoom/style.css");





body {
    background: url("/wp-content/uploads/2018/09/twitterbackground.jpg") repeat-x scroll 0 0 #010001;
}
.top-navbar {
	display: none;
}
.main-navbar .inner-wrap {
	border-top: 1px solid #333;
}
.main-navbar {
	margin-bottom: 0px;
}
.site-copyright {
	text-transform: uppercase;
	font-size: 11px;
}
.widget h3.title {
	text-transform: uppercase;
	color: #FA9B0F;
	padding: 0 0 2px;
	font-weight: bold;
}
div.navigation {
  background-color: transparent;
}  
div.navigation .current {
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
   border-radius: 9px;
}
.page-numbers {
	margin: 0px 20px 0px 0px !important;
}
.video-icon {
  opacity: .7;
  background: url('images/custom/play_large.png') no-repeat;
  bottom: 2%;
  right: 2%;
  width: 40px;
  height: 40px;
}  
.mm-list > li > a, .mm-list > li > span {
	text-transform: uppercase;
		color: #FA9B0F;
}

html {
	background-color: #000;
}
#box {
}
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
	max-height: 422px !important;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}  
.post-entry h1.entry-title {
  font-size: 26px;
  line-height: 1.3;
  font-weight: 600;
  margin: 0 0 5px;
  padding: 0px 0px 0px 0px;
  border-bottom: 0px solid #222;
  text-transform: uppercase;
}
.post-entry .post-meta {
  display: none;
}

.recent-posts .post-content {
	// background: url('/wp-content/themes/ffnew/images/play_large.png') no-repeat top right;
	z-index: 200000;
}



#text-3  {
	display: none;
}
#featured-slider #carousel {
	display: none;
}

/*** LINKS ***/
a {
		color: #FA9B0F;
}

#navbar-main li {
	text-transform: uppercase;
	font-weight: bold;
}



.dropdown a:link, .dropdown a:visited {
	color: #FA9B0F;
	xtext-shadow: 0 2px 0 #000;
}
.dropdown ul li a:hover {
	background-color: #FA9B0F;
	color: #fff;
	text-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.dropdown li li a:hover {
	color: #FFF !important;	
}

.top-navbar, .main-navbar {
  background-color: transparent;
  border-top: 0px solid #fff;
  border-bottom: 0px solid #fff;
}






/** Next two added to change menus from white to gray **/
.dropdown ul li ul {
		background: #333;
}
.dropdown li ul, .dropdown li ul li, .dropdown li ul li a:link, .dropdown li ul li a:visited, 
.dropdown li:hover ul li a:link, .dropdown li:hover ul li a:visited,
.dropdown li:hover a
{
    background: none repeat scroll 0 0 #333;
    color: #FA9B0F;
    text-transform: uppercase;
}
.dropdown li ul li a {
    border-bottom: 0px solid #EAEAEA;
}
.dropdown ul li ul li a:link, .dropdown ul li ul li a:visited  {
		border-bottom: 1px solid #3d3d3d;
}
.dropdown ul li:hover a:link, .dropdown ul li:hover a:visited {
	color: #FA9B0F;
	text-shadow: none;
	background: #333;
	text-transform: uppercase;
	background-color: #333;
	x-webkit-border-top-left-radius: 3px;
	x-webkit-border-top-right-radius: 3px;
	x-moz-border-radius-topleft: 3px;
	x-moz-border-radius-topright: 3px;
	xborder-top-left-radius: 3px;
	xborder-top-right-radius: 3px; 
	
	}
.dropdown ul li:hover ul li:hover a:hover {
	background-color: #ff5a00;
}
.dropdown li:hover ul li:hover a:link, .dropdown li:hover ul li:hover a:visited {
    background: none repeat scroll 0 0 #ff5a00;
}









div.navigation .current {
    background-color: #FA9B0F;
}

#twitter-5 ul li {
	margin-bottom: 10px;
	xborder: 1px solid #fff;
}
#twitter-5 {
	background: url('/wp-content/themes/ffnew/images/custom/paulsmall.png') no-repeat;
	background-position: right top;
}
#twitter-5 h3 {
	width: 150px;
}
#content {
  background: url('/wp-content/themes/ffnew/images/custom/80percent.png');
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;
}
#content .post-entry {
	margin: 30px 35px 10px 35px;
}


#content div.singlepost h1, div.singlepost h1, div.singlepost h2, div.singlepost h3, div.singlepost h4, div.singlepost p  {
	margin-left: 20px;
	margin-right: 20px;
}
#content div.singlepost h1 {
	line-height: 120%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.really_simple_twitter_widget li {
	margin: 0px 0px 10px 0px;
}
.gform_wrapper, .gform_confirmation_wrapper {
	padding: 0px 20px 40px 20px;
}
ol li {
	margin-bottom: 20px;
}
#content {
  color: #e5e5e5;
}
#content h1, h1.entry-title , h1.entry-title a {
	color: #FA9B0F !important;
	font-weight: bold;
}
#text-4 {
	display: none;
}



/** 1. DESKTOP ONLY STYLES -- Everything Above 981px (Divi break point) **/
@media (min-width: 981px) {

	.desktop_right {
		float: right !important;
		xborder: 1px solid pink !important;
		background: #333;
	}

}
